{embed="includes/document_header"}

<body class="home">
	
	<div id="layoutWrapper">
		{embed="includes/masthead"}
		<div id="content">
 			<div id="article">
			{exp:weblog:entries weblog="news_articles" limit="1" status="Open|Top Story|Featured Top Story"}
				<img src="img/news-article-image.png" alt="News Article Image" />
		    	<h4>{title}</h4>
				<h5><span class="by">By</span> {author}</h5>
				{article_body} 
				{/exp:weblog:entries}
		 	</div>
			
			<div id="comments">
				<h6>Reader Discussion</h6>
				{exp:comment:entries weblog="news_articles"}
				<div class="comment-content {switch="odd|even"}">
					<dl>
						<dt><span class="posted-by">Posted by</span> {name} <span class="comment-date">{comment_date format="%F %d, %Y"}</span></dt>
						<dd>{comment}
						</dd>
					</dl>
				</div>
				{/exp:comment:entries}
			</div>
				
				<div id="comment-form">
					<h6>Comment on this News Article</h6>
				
					<fieldset id="comment-form-field">
				
						<div id="disclaimer">
							<p>We welcome your comments on this news story. Please complete the form to the left to add to the conversation.</p>

							<p><strong>Please Note:</strong> Engine City Times editors reserve the right to edit or remove any comment that is deemed inappropriate, off-topic or otherwise violating the Terms of Service of the Engine City Times website.</p>

							<p>Thank you for participating in the public dialogue!</p>
					    </div><!-- END #disclaimer -->
				
					 {exp:comment:form}	
							<p><label for="name">Name</label><br />
							<input type="text" name="name" value="{name}" id="name" size="37" /></p>
							<p><label for="email">Email Address</label><br />
							<input type="text" name="email" value="{email}" id="email" size="37" /></p>
							<p><label for="comment">Comment</label><br />
								<textarea name="comment" rows="8" cols="35" id="comment">{comment}</textarea></p>

							<p><input type="submit" name="submit" value="Submit" /></p>
						{/exp:comment:form}
					</fieldset>              
					
			</div> <!-- END #comment-form -->
			
			
			<div id="related-articles">
				<h3>Related Articles</h3>
				 
				{exp:weblog:entries weblog="news_articles" limit="3" related_categories_mode="on" custom_fields="on" status="Open|Top Story|Featured Top Story"}
				
				{if no_results}
				<p>There are no related articles</p>
				{/if}
				
				<div id="{switch="lcol|mcol|rcol"}">
					<h4>{title}</h4>
					<h5><span class="by">By</span> {author}</h5>
					{article_excerpt}
					<p><a href="{title_permalink="news_articles/view"}" class="read_story">Read Story</a></p>
				</div>
				
			</div><!-- END #related-articles -->
			<div style="clear:both;"></div><!-- END clear -->
			
		</div><!-- END #content -->
		{embed="includes/sidebar"}
	<div style="clear:both;"></div><!-- END clear -->
	
		{embed="includes/footer"}
	
</div><!-- END #layoutWrapper -->    
</body>
</html>
